2019-12-07 22:17 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001720Database Workbench v5Generalpublic2019-11-18 12:56
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.10 
Summary0001720: Possible date-format error with non-English locale when filtering on date columns in Table/View Editor
DescriptionPossible date-format error with non-English locale when filtering on date columns
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-05 13:57 Martijn Tonies New Issue
2019-11-06 16:25 Martijn Tonies Assigned To => Martijn Tonies
2019-11-06 16:25 Martijn Tonies Status new => resolved
2019-11-06 16:25 Martijn Tonies Resolution open => fixed
2019-11-06 16:25 Martijn Tonies Fixed in Version => 5.6.10
2019-11-18 12:56 Martijn Tonies Status resolved => closed
+Issue History